# クレジット利用状況 (/ja/api-reference/endpoint/credit-usage)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 686 · updated: 2026-07-30 -->
Related: [検索](/ja/api-reference/endpoint/search.md), [検索フィードバック](/ja/api-reference/endpoint/search-feedback.md), [スクレイプ](/ja/api-reference/endpoint/scrape.md), [バッチスクレープ](/ja/api-reference/endpoint/batch-scrape.md), [バッチスクレイプのステータス取得](/ja/api-reference/endpoint/batch-scrape-get.md), [バッチスクレイプのキャンセル](/ja/api-reference/endpoint/batch-scrape-delete.md)

> FirecrawlのAPIキーが必要なAI agentの方は、自動オンボーディング手順について[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)を参照してください。

`GET /team/credit-usage`

認証済みのチームの残りクレジット数を取得する

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "data": {
                "properties": {
                  "billingPeriodEnd": {
                    "description": "現在の課金期間の終了日。",
                    "example": "2025-01-31T23:59:59Z",
                    "format": "date-time",
                    "nullable": true,
                    "type": "string"
                  },
                  "billingPeriodStart": {
                    "description": "現在の課金期間の開始日。",
                    "example": "2025-01-01T00:00:00Z",
                    "format": "date-time",
                    "nullable": true,
                    "type": "string"
                  },
                  "planCredits": {
                    "description": "プランに含まれるクレジット数です。クーポンクレジット、クレジットパック、自動チャージで付与されるクレジットは含まれません。",
                    "example": 500000,
                    "type": "number"
                  },
                  "remainingCredits": {
                    "description": "チームの残りクレジット数",
                    "example": 1000,
                    "type": "number"
                  }
                },
                "type": "object"
              },
              "success": {
                "example": true,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "成功時のレスポンス"
    },
    "404": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Could not find credit usage information",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "クレジット使用状況が見つかりません"
    },
    "500": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Internal server error while fetching credit usage",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "サーバーエラー"
    }
  }
}
```
